.progressbackgroundfilter {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #fff;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}

table {
    border-collapse: separate;
}


.processmessage {
    position: fixed;
    top: 40%;
    left: 20%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
}

.highlight {
    font-weight: bold;
}

.autocomplete {
    position: absolute;
}

.autocomplete1 {
    background: #F9F9F9;
    width: 269px;
    padding: 0px;
    border: 1px solid #EDEDED;
    border-radius: 5px;
}

.autocomplete > li {
    display: none;
    list-style: none;
    border-bottom: 1px solid #C3BEBE;
    padding: 6px;
    z-index: 10;
    cursor: pointer;
}

    .autocomplete > li a {
        color: #747474;
        padding-right: 150px;
    }

    .autocomplete > li:hover {
        background-color: rgb(89, 104, 133);
        color: #fff;
    }

    .autocomplete > li a:hover {
        color: #fff;
    }

/*/////////////////////////////////////////////////////////*/
.focusField {
    color: #000;
    border: solid 2px #EEEEEE !important;
    background: #FFEEEE !important;
}

.editable {
    color: #000;
    border: none;
    background: none;
    cursor: pointer;
}

.hfnt {
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    color: black;
}

.nfnt {
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    color: black;
}

.ffnt {
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    color: black;
}

.ltxt {
    text-align: left;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    border: 1px solid #cedfc0;
}
.ltxt:focus
{
   background:#F5F4D0;
    color:#000000;
}
.rtxt {
    text-align: right;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    width: 80px;
    border: 1px solid #cedfc0;
}
.rtxt:focus
{
    background:#F5F4D0;
    color:#000000;
}
.nbtn {
    border-top: solid grey 1px;
    border-left: solid grey 2px;
    border-bottom: solid grey 2px;
    border-right: solid grey 1px;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana;
}

.hbtn {
    font-weight: bold;
    font-size: 11px;
    font-family: verdana;
    color: #000;
}


.cmb {
    text-align: left;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.ltxtm {
    text-align: left;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    border: 1px solid #cedfc0;
}
    .ltxtm:focus {
        background:#F5F4D0;
    color:#000000;
    }

.rtxtm {
    text-align: right;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    width: 80px;
    border: 1px solid #cedfc0;
}
    .rtxtm:focus {
       background:#F5F4D0;
    color:#000000;
    }
.cmbm {
    text-align: left;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.ddlm {
    text-align: left;
    border-style: groove;
    background-color: #eff3ff;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.ltxte {
    text-align: left;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    background-color: red;
    color: white;
    border: 1px solid #cedfc0;
}
    .ltxte:focus {
        background:#F5F4D0;
    color:#000000;
    }
.rtxte {
    text-align: right;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    width: 80px;
    background-color: red;
    color: white;
    border: 1px solid #cedfc0;
}
.rtxte:focus {
   background:#F5F4D0;
    color:#000000;
}

.cmbe {
    text-align: left;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    background-color: red;
    color: white;
}


.ltxtd {
    text-align: left;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    background-color: #e6e6e6;
    border: 1px solid #cedfc0;
    color: white;
}
.ltxtd:focus {
    background:#F5F4D0;
    color:#000000;
}
.rtxtd {
    text-align: right;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    width: 80px;
    background-color: #e6e6e6;
    color: #FFFFFF;
    border: 1px solid #cedfc0;
}
    .rtxtd:focus {
       background:#F5F4D0;
    color:#000000;
    }
.cmbd {
    text-align: left;
    border-style: groove;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    background-color: #e6e6e6;
    color: white;
}



.ftbl {
    background-color: #8ba0e5;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    border-collapse: separate;
    width: 100%;
}

.stbl {
    background-color: #8ba0e5;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    border-collapse: separate;
}

.nrow {
    background-color: #ffffff;
    height: 18px;
}

.hrow {
    background-color: #d4e0e7;
    height: 18px;
}

.frow {
    background-color: #d4e0e7;
    height: 18px;
}



.fbtn {
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    background-color: white;
    font-weight: bold;
    color: black;
}

.nbtn {
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
    font-weight: bold;
}

/* print table style */

.prnttbl {
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.jquery {
    background-color: black;
    height: 18px;
}

.prnttbl tr {
    background-color: white;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.prnttbl td {
    border: solid black 1px;
    font-weight: 500;
    font-size: 11px;
    font-family: verdana;
}

.prnttbl th {
    border: solid black 1px;
    font-weight: bold;
    font-size: 11px;
    font-family: verdana;
}
